Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Archived » Test and Performance Tools Platform (TPTP) » Invalid preference page path error
Invalid preference page path error [message #98209] Tue, 08 May 2007 09:15 Go to next message
Alexey Kuznetsov is currently offline Alexey KuznetsovFriend
Messages: 42
Registered: July 2009
Member
Hello!
with Eclipse 3.3M7 and tptp.runtime-TPTP-4.4.0-200705071739.zip

I have following error:
!ENTRY org.eclipse.ui 4 4 2007-05-08 17:14:27.391
!MESSAGE Invalid preference page path: Integrated Agent Controller

What it could be? Any ideas how to resolve this?

Alexey.
Re: Invalid preference page path error [message #98469 is a reply to message #98209] Fri, 11 May 2007 21:57 Go to previous message
Eclipse UserFriend
Originally posted by: nmehrega.ca.ibm.com

This is a multipart message in MIME format.
--=_alternative 0078958C852572D8_=
Content-Type: text/plain; charset="US-ASCII"

This error message is usually caused when you have EMF 2.3.0 installed and
you run Eclipse with a 1.4 JDK (EMF 2.3.0 requires 1.5 JDK). If changing
your JVM doesn't help, can you try downloading a more up-to-date driver?

Navid Mehregani
--=_alternative 0078958C852572D8_=
Content-Type: text/html; charset="US-ASCII"


<br><font size=2 face="sans-serif">This error message is usually caused
when you have EMF 2.3.0 installed and you run Eclipse with a 1.4 JDK (EMF
2.3.0 requires 1.5 JDK). &nbsp;If changing your JVM doesn't help, can you
try downloading a more up-to-date driver?</font>
<br>
<br><font size=2 face="sans-serif">Navid Mehregani</font>
--=_alternative 0078958C852572D8_=--
Previous Topic:IAgentStateModifier & IProcessStateModifier issues...
Next Topic:Installing TPTP 4.3.1
Goto Forum:
  


Current Time: Sun Aug 09 05:55:00 GMT 2020

Powered by FUDForum. Page generated in 0.01979 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top